{
  name: "Rose Incense",
  spritenum: 419,
  fling: {
  	basePower: 10,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move.type === 'Grass') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  num: 318,
  gen: 4,
  isNonstandard: "Past",
}